ca-certificates-java 20110912ubuntu3 source package in Ubuntu

Changelog

ca-certificates-java (20110912ubuntu3) oneiric; urgency=low

  * debian/preinst, debian/postinst: when upgrading from version
    20110912ubuntu1, disable the buggy hook script early to prevent it from
    being run before our new version is configured; and re-enable the script
    in the postinst.  LP: #855246.
 -- Steve Langasek <email address hidden>   Tue, 20 Sep 2011 22:04:33 -0700

Upload details

Uploaded by:
Steve Langasek on 2011-09-21
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ca-certificates-java_20110912ubuntu3.tar.gz 7.1 KiB 2ea17842f0d520e5f8f34beb88e787837b3145a97dffeec89ce63bf1c4db13b5
ca-certificates-java_20110912ubuntu3.dsc 1.8 KiB 672e63de69fcf0fb4723274c2ae8570a12c26bcb70dd71b19e405e938b5afcff

Available diffs

View changes file

Binary packages built by this source

ca-certificates-java: Common CA certificates (JKS keystore)

 This package uses the hooks of the ca-certificates package to update the
 cacerts JKS keystore used for many java runtimes.